<?php
include('config.php');
if(isset($_POST['dest'])) {
    $dest = mysqli_real_escape_string($conn, $_POST['dest']);
    $sql = "INSERT INTO luxury_logs (destination_searched) VALUES ('$dest')";
    mysqli_query($conn, $sql);
}
?>